resultversion

Compatibility Result module

Projects that want to use the new result type defined in OCaml >= 4.03 while staying compatible with older version of OCaml should use the Result module defined in this library.

AuthorJane Street Group, LLC <opensource@janestreet.com>
LicenseBSD3
Published
Homepagehttps://github.com/janestreet/result
Issue Trackerhttps://github.com/janestreet/result/issues
Maintaineropensource@janestreet.com
Dependencies
Source [http] https://github.com/janestreet/result/archive/1.4.tar.gz
md5=d3162dbc501a2af65c8c71e0866541da
StatisticsInstalled 42594 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/result/result.1.4/opam
Required by
Optionally used by